.contact-form-wrapper {margin-top: 15px;}
.contact-phone .uk-description-list-horizontal { margin-top: 11px; }
.pm-bg-red,
.pm-shortbutton.pm-color-red.uk-button-primary{ color: #FFF; background: #d10031; display: inline-block; }
.pm-bg-red { padding: 0 5px; }

.pm-shortbutton.pm-color-red.uk-button-primary:hover {
    background: rgb(230, 70, 91);
}

.page-header-download { float: right; margin-top: 5px; }
.page-header-download img { vertical-align: -3px; margin-right: 7px; }
.uk-button-secondary.uk-button-disabled:focus, .uk-button-secondary.uk-button-disabled:hover { background-color: #f5f5f5; color: #999; }
.ic-only-message-popup { margin: 10px 0 -15px 0; clear: both; }

#lost-password-modal .uk-modal-dialog { padding: 0; width: 500px;}
#lost-password-modal .uk-modal-body { padding: 0 15px 15px; }
#lost-password-modal .pm-cart-form .cart-buttons { position: relative; width: auto; left: unset; bottom: unset; }
@media (min-width: 1200px) {
    .lang-sk #page-header .logo { max-width: 261px; }
}
.banner-shortcode { display: inline-block; }
.banner-shortcode .text { display: none; border: 1px solid #dadddf; padding: 5px 10px; }
.banner-shortcode.minified .text { display: block; }
.banner-shortcode.minified .uk-close,
.banner-shortcode.minified img {display: none !important;}
.banner-shortcode .uk-close {
    background: #5ba1d7;
    opacity: 1;
    color: #FFF;
    padding: 4px;
    border: 3px solid #FFF;
    border-radius: 50%;
    font-size: 16px;
    position: absolute;
    top: -15px;
    right: -25px;
}